/* CSS Document */

body {
text-align: center;
}

.hlavni {
width:1000px;
text-align: left;
margin-left: auto;
margin-right: auto;
}

.left_with_photo {
background-repeat: no-repeat;
background-image: url(profilova_fotka.jpg);
}

.body_doc {
font-family: trebuchet MS;
vertical-align: middle;
}

.body_doc h2 {
color:#870000;
text-indent: 2px;
}

.w170 {
width:170px;
}

.w200 {
width:200px;
}

.w400 {
width:400px;
}

.w600 {
width:400px;
}

.h50 {
height:50px
}

.h500 {
height:500px;
}

.bg1 {
background-color: #2a2426;
text-align:center;
font-family: Trebuchet MS;
}

.bg1 a {
color:white;
text-decoration: none;
text-transform: uppercase;
}

.bg1 a:hover {
color:white;
background-color: #870000;
text-decoration: none;
text-transform: uppercase;
}

.motto {
color: #870000;
font-weight: bold;
}

.tucne {
font-weight: bold;
}

.right {
text-align:right;
}

.center {
text-align:center;
}

.foto {
border: 0px;
}